Show / Hide Table of Contents

# Struct MJILandmarkPlacements

A helper struct that wraps an array of structs for MJILandmarkPlacement.

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct MJILandmarkPlacements

### Fields

| Improve this Doc View Source

#### Size

##### Declaration

    public const int Size = 48

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### Slots

##### Declaration

    public const int Slots = 4

##### Field Value

Type | Description
--- | ---
System.Int32 |

### Properties

| Improve this Doc View Source

#### Item[Int32]

Retrieve a specific MJILandmarkPlacement by site ID.

##### Declaration

    public readonly MJILandmarkPlacement*this[int i] { get; }

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | i | The Landmark Site ID to pull data for. Valid values are currently 0 to 3.

##### Property Value

Type | Description
--- | ---
MJILandmarkPlacement* |